/* Foundation v2.1.1 http://foundation.zurb.com */
/* This is for all IE specfific style less than IE9. We hate IE. */

	div.panel { border: 1px solid #ccc; }
	.rshadow {display: none;}
	dl.tabs dd {background-image: none;}
	dl.tabs dd.active {background-image: none;}
	#simple2Tab, #simple4Tab {display: none;}
	#mainstreet .four.columns {padding-right: 0;}
	#simple2Tab .eight.columns {width: 66.2%;}
	.bxslider img {width: 610px !important;}
	.candy-block {width: 285px;}
